Package gui.menu

# Class MultiPlayerDokuView

java.lang.Object
gui.menu.BaseView
gui.menu.MultiPlayerDokuView

public class MultiPlayerDokuView extends BaseView

- ## Field Summary

  ### Fields inherited from class gui.menu.BaseView

  `stateMachine`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MultiPlayerDokuView(StateMachine stateMachine, Client client, Server server)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `onDisconnect()`
  `void`
  `render()`

  ### Methods inherited from class gui.menu.BaseView

  `cleanResources, closeMenu, closeMenu, renderReturnButton`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MultiPlayerDokuView

    public MultiPlayerDokuView(StateMachine stateMachine, Client client, Server server)

- ## Method Details

  - ### onDisconnect

    public void onDisconnect()

  - ### render

    public void render()
    Specified by:
      `render` in class `BaseView`